--todo 8676

create index indx_AR_CCHISTINVDATA_TABLE on AR_CCHISTINVDATA_TABLE(NESTED_TABLE_ID);
create index indx_AP_CCHISTINVDATA_TABLE on AP_CCHISTINVDATA_TABLE(NESTED_TABLE_ID);
create index indx_AD_CCHISTINVDATA_TABLE on AD_CCHISTINVDATA_TABLE(NESTED_TABLE_ID);
create index indx_AQ_CCHISTINVDATA_TABLE on AQ_CCHISTINVDATA_TABLE(NESTED_TABLE_ID);
create index indx_AS_CCHISTINVDATA_TABLE on AS_CCHISTINVDATA_TABLE(NESTED_TABLE_ID);
create index indx_AC_CCHISTINVDATA_TABLE on AC_CCHISTINVDATA_TABLE(NESTED_TABLE_ID);
create index INDX_COSTCTRHISTINV_INVHEADER on COSTCENTERHISTINVDATA (invoiceheader_id);